@import "../../../everest/assets/css/rtl.css";

/* Your CSS code goes here
-------------------------------------- */

.header-search {
left: 85px;
right: inherit;
}

#searchsubmit {
	float: left;
}

.attribute-value {
direction: ltr;
display: inline-block;
}

.woocommerce h1.cat-page-title, .woocommerce-page h1.cat-page-title {
    float: right;
    margin-bottom: 0;
    margin-top: 0;
    max-width: 50%;
	color: #6f1534;
}

.cat-page-description > p {
display: table-cell;
padding-left: 10px;
padding-top: 10px;
padding-bottom: 20px;
position: relative;
font-family: 'Open Sans Hebrew Condensed', Arial, sans-serif;
color: #6f1534;
line-height: 1;
font-weight: 700;
}

nav.woocommerce-pagination {
display: inline-block !important;
float: right;
width: 100%;
padding-top: 10px;
padding-top: 10px;
}

.wpn_buttons .previous {
    float: left;
}

.wpn_buttons .next {
    float: right;
}

body.product_cat_next ul.products, .search-results ul.products {
float: right;
}

body.product_cat_next .products li.product .inbox .image-link, .search-results .products li.product .inbox .image-link {
float: right;
}

body.product_cat_next .products li.product, .search-results .products li.product {
padding-left: 0 !important;
padding-right: 0 !important;
}

body.product_cat_next .product, .search-results .product {
float: right;
}

body.product_cat_next .inbox, .search-results .inbox {
float: right;
}

body.product_cat_next .image-link, .search-results .image-link {
float: right;
}

body.product_cat_next .woocommerce-page ul, .search-results .woocommerce-page ul {
float: right;
}

body.product_cat_next .products li, .search-results .products li {
float: right !important;
width: 70% !important;
margin-right: 15% !important;
margin-left: 0 !important;
}

body.product_cat_next ul.products li.product .inbox .caption, .search-results ul.products.products li.product .inbox .caption {
float: right;
text-align: right !important;
width: 550px;
height: 250px;
padding-top: 10px;
padding-right: 15px;
padding-left: 15px;
}
@media (max-width: 768px) {
body.product_cat_next ul.products li.product .inbox .caption, .search-results ul.products.products li.product .inbox .caption {
width: 100%;
}
body.product_cat_next .products li, .search-results .products li {
float: right !important;
width: 90% !important;
margin-right: 5% !important;
margin-left: 0 !important;
}
body.product_cat_next .image-link, .search-results .image-link {
float: none;
text-align: none !important;
}
.woocommerce ul.products li.product .inbox .image-link, .woocommerce-page ul.products li.product .inbox .image-link{
margin: 0 auto;
}
body.rtl.woocommerce .woocommerce-ordering, body.rtl.woocommerce-page .woocommerce-ordering {
float: none;
}
#main #searchform{
width: auto;
margin-right: 0px;
float: right;
MARGIN-bottom: 10px;
}
.woocommerce h1.cat-page-title, .woocommerce-page h1.cat-page-title{
max-width: 100%;
}
body.product_cat_next ul.products li.product .inbox .image-link{
float: none !important;
text-align: none !important;
}
body.product_cat_next .products li.product .inbox .image-link{
float: none !important;
}
body.product_cat_next ul.products li.product .inbox .image-link, .search-results ul.products .products li.product .inbox .image-link{
float: none !important;
text-align: none !important;
}
}


body.product_cat_next ul.products li.product .inbox .image-link, .search-results ul.products .products li.product .inbox .image-link {
float: right;
/*text-align: right !important;*/
}

body.product_cat_next .term-description, .search-results .term-description {
display: block;
font-size: medium;
text-align: right;
}

body.product_cat_next ul.products li.product .inbox .caption h4.product-title, .search-results ul.products li.product .inbox .caption h4.product-title {
height: 25px !important;
margin-bottom: 5px;
}

body.product_cat_next ul.products li.product .inbox .caption .description, .search-results ul.products li.product .inbox .caption .description {
    display: block;
    height: 99px;
    line-height: 1.2em !important;
    overflow: hidden;
}

body.product_cat_next ul.products li.product .inbox .caption .read-more, body.search-results ul.products li.product .inbox .caption .read-more {
    display: block;
	font-weight: bold;
    bottom: 0;
    left: 0;
    line-height: 1.2em;
    margin: 0 0 7px;
    padding: 0 0px 0 0;
    text-align: right;
    width: 100%;
}

body.product_cat_next ul.products li.product .inbox .caption .price, body.product_cat_next ul.products li.product .inbox .caption span.custom-attributes, body.product_cat_next ul.products li.product .inbox .caption p.priceC {
font-weight: bold;
}

.search-results ul.products li.product .inbox .caption .price, .search-results ul.products li.product .inbox .caption span.custom-attributes, .search-results ul.products li.product .inbox .caption p.priceC {
font-weight: bold;
}

body.product_cat_next nav.woocommerce-pagination, .search-results nav.woocommerce-pagination {
display: inline-block !important;
float: right;
width: 100%;
padding-top: 10px;
padding-top: 10px;
}

/* bof quick view */
.single_woocommerce {
    direction: rtl;
}
.single_woocommerce .type-product .entry-summary .custom-attributes:first-of-type, .single_woocommerce .type-product .entry-summary .wpn_buttons {
    display: none;
}

.single_woocommerce .product_meta {
   display: none;
}

.single_woocommerce .images {
width: 45%;
float: right;
padding-left:15px;
}

.single_woocommerce.summary entry-summary{
width: 45%;
float: right;
}
.single_woocommerce .onsale{
left: inherit !important;
}
.single_woocommerce.price{
color: #818181;
}

.single_woocommerce .summary.entry-summary > div, .single_woocommerce h1 {
width: 45%;
float: right;
}

.summary.entry-summary > div#breadcrumbs {
    display: none;
}

nav.woocommerce-breadcrumb {
    display: none;
}

form.cart {
    display: none;
}

/* eof quick view */